# Uses of Enum
org.kapott.hbci.sepa.jaxb.camt_052_001_05.CardholderVerificationCapability1Code

Packages that use CardholderVerificationCapability1Code
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_05

## Uses of CardholderVerificationCapability1Code in org.kapott.hbci.sepa.jaxb.camt_052_001_05

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_05 with type parameters of type CardholderVerificationCapability1Code
Modifier and Type
Field
Description
`protected List<CardholderVerificationCapability1Code>`
PointOfInteractionCapabilities1.`crdhldrVrfctnCpblties`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_05 that return CardholderVerificationCapability1Code
Modifier and Type
Method
Description
`static CardholderVerificationCapability1Code`
CardholderVerificationCapability1Code.`fromValue(String v)`
`static CardholderVerificationCapability1Code`
CardholderVerificationCapability1Code.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static CardholderVerificationCapability1Code[]`
CardholderVerificationCapability1Code.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_05 that return types with arguments of type CardholderVerificationCapability1Code
Modifier and Type
Method
Description
`List<CardholderVerificationCapability1Code>`
PointOfInteractionCapabilities1.`getCrdhldrVrfctnCpblties()`
Gets the value of the crdhldrVrfctnCpblties property.